/* #6B2635 -> light red
#F4EFE5 -> like white
#172A31 -> dark blue
#1F1F1F -> gray 
*/
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
}
.font-thin {
    font-family: 'DM Sans', sans-serif;
    font-weight: 100;
}
.font-extralight {
    font-family: 'DM Sans', sans-serif;
    font-weight: 200;
}
.font-light {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
}
.font-regular {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
}
.font-medium {
    font-family: 'DM Sans', sans-serif;
    font-weight: 500;
}
.font-semibold {
    font-family: 'DM Sans', sans-serif;
    font-weight: 600;
}
.font-bold {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
}
.font-extrabold {
    font-family: 'DM Sans', sans-serif;
    font-weight: 900;
}
.font-black {
    font-family: 'DM Sans', sans-serif;
    font-weight: 900;
}
/* Speech Bubble Arrow */
.testimonial-bubble::after {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 45px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #ffffff;
    filter: drop-shadow(0 4px 3px rgba(0, 0, 0, 0.03));
}
